LAVA-DISPATCHER-HOST-SERVER(1)

NAME
lava-dispatcher-host-server - server component for LAVA dispatcher host support

SYNOPSIS
lava-dispatcher-host-server [options]

DESCRIPTION
lava-dispatcher-host-server provides server-side functionality for the LAVA dispatcher host support components. It is used as part of the LAVA worker and dispatcher infrastructure and is normally invoked by other LAVA components or service management tools rather than directly by users.

EXIT STATUS

0   Success.

Non-zero
    An error occurred.

SEE ALSO
lava-dispatcher-host(1), lava-docker-worker(1), lava-worker(1)

AUTHOR

This manual page was written by Christopher Obbard obbardc@debian.org for the Debian GNU/Linux system.